Error

two or more packages specified (libconsole-bridge0.2 libsane-extras)